Subject: RE: CMS Field Services - 09/01 prod
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 07:51:10 -0800 (PST)

Thank you.

I have sent your note to Sean Riordan.  He should be able to make the necessary changes.

 -----Original Message-----
From: 	Lucci, Paul T.  
Sent:	Tuesday, October 30, 2001 9:18 AM
To:	Staab, Theresa; Dozier, Scott
Subject:	FW: CMS Field Services - 09/01 prod

All deals done into FUGG should be papered to CMS Field Services.  Once the gas passes beyond GlenRock physically, the entity will change to CMS M,S & T.
 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Tuesday, October 30, 2001 6:05 AM
To:	Lucci, Paul T.
Cc:	Riordan, Sean
Subject:	CMS Field Services - 09/01 prod

Paul,

Deal # 1022414 with CMS Marketing, Services, & Trading for Sep production gas sales on FUGG has you listed as the deal maker or contact.  Both CMS Marketing, Services, &Trading and CMS Field Services, Inc. Settlements groups believe this deal was actually made with CMS Field Services, Inc.  Therefore, I believe this deal needs to be changed to reflect the correct counterparty name.  Please advise or change as necessary.

Furthermore, deal # 1020432 for Sep production gas sales on FUGG has the same problem.  I cannot determine whether you are the deal maker on this deal, but it requires a similar change to CMS Field Services, Inc.  Both deals are Denver deals.

Please let me know if you have questions or when this is complete.

Sean - Please add anything where possible.

Thank you,
Scott Dozier
Client Services - Settlements
Enron Net Works LLC
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]